<?xml version="1.0"?>
<!-- This file is part of health_sisa_refeps module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<tree>
    <field name="matricula"/>
    <field name="jurisdiccion"/>    
    <field name="profesion"/>    
    <field name="estado"/>    
    <field name="fechaMatricula"/>    
    <field name="fechaModificacionMatricula"/>    
    <field name="fechaRegistroMatricula"/>    
    <field name="provincia"/>    
    <field name="observaciones"/>
</tree>
